<?php
date_default_timezone_set("Asia/Riyadh");
include("config/config.php");
include("conn.php");
$userAccount = "MARAFIQ";
$BSValue = '';
$applicationType = "18";
$resultData = mysqli_query($conn, "SELECT password,userSender,report_email FROM cpanel where `id`='1'");
$row = mysqli_fetch_assoc($resultData);
echo $passAccount = $row["password"];
exit;
$userSender = $row["userSender"];
$rowEmailData = $row["report_email"];

?>